## xvba-video 0.7.7

=== debian/changelog ===
xvba-video (0.7.7-1) unstable; urgency=low

  * New upstream release.
    Closes: #607260
  * Add XS-Autobuild and Vcs control flags.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 22 Dec 2010 09:39:39 +0100

xvba-video (0.7.6-1) unstable; urgency=low

  * New upstream release.
    Closes: #602775

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 08 Nov 2010 20:37:34 +0100

xvba-video (0.7.5-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 05 Oct 2010 18:27:10 +0200

xvba-video (0.7.4-1) unstable; urgency=low

  * New upstream release.
    - There is now a tarball for i386 and amd64. Remove README.Debian-source,
      adjust debian/watch and debian/rules.
  * Change the license of the Debian packaging from GPL-3 to LGPL-3.
  * Bump dependency on fglrx-driver to >= 1:10-9, to get sure, that the fixed
    fglrx driver is installed.
  * Extend short and long description.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 21 Sep 2010 20:01:46 +0200

xvba-video (0.7.3-1) unstable; urgency=low

  * Initial release.
    Closes: #594808

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 29 Aug 2010 20:21:36 +0200
