=== debian/control ===
Source: xvba-video
Section: non-free/libs
Priority: optional
Homepage: http://www.splitted-desktop.com/~gbeauchesne/
Maintainer: Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>
Uploaders: Patrick Matthäi <pmatthaei@debian.org>
Build-Depends: debhelper (>= 7), libva-dev, libgl1-mesa-dev
Standards-Version: 3.9.1
Vcs-Svn: svn://svn.debian.org/svn/pkg-fglrx/xvba-video/trunk
Vcs-Browser: http://svn.debian.org/wsvn/pkg-fglrx/xvba-video/trunk/
XS-Autobuild: yes

Package: xvba-va-driver
Architecture: i386 amd64
Depends: ${shlibs:Depends}, ${misc:Depends}, fglrx-driver (>= 1:10-9), libva1
Description: XvBA-based backend for VA API (AMD fglrx implementation)
 X-Video Bitstream Acceleration (XvBA), designed by AMD for its ATI/AMD Radeon
 GPU, is a future extension of the X video extension (Xv) for the X Window
 System on Linux operating-systems. XvBA API allows video programs to offload
 portions of the video decoding process to the GPU video-hardware. Currently,
 the portions designed to be offloaded by XvBA onto the GPU are motion
 compensation (mo comp) and inverse discrete cosine transform (iDCT), and VLD
 (Variable-Length Decoding) for MPEG-2, MPEG-4 AVC (H.264) and VC-1 encoded
 video.
 .
 This driver only works with the proprietary fglrx driver from AMD.
