## xvba-video 0.7.8

=== debian/changelog ===
xvba-video (0.7.8-1ubuntu3) precise; urgency=low

  * debian/rules, debian/install.in:
    - Add support for the multiarch paths to the packaging and install VA-API
      driver in the correct location. (LP: #969579)

 -- Krzysztof Klimonda <kklimonda@syntaxhighlighted.com>  Thu, 19 Apr 2012 19:45:19 +0200

xvba-video (0.7.8-1ubuntu2) precise; urgency=low

  * debian/control: Accept fglrx-update package also (LP: #871615)

 -- Maarten Bezemer <maarten.bezemer@gmail.com>  Tue, 13 Dec 2011 09:39:16 -0800

xvba-video (0.7.8-1ubuntu1) oneiric; urgency=low

  * Fix debian/control to use ubuntu fglrx versioning. (LP: #753443)

 -- Andrew Hunter <andrew@aehunter.net>  Mon, 30 May 2011 09:28:03 +0200

xvba-video (0.7.8-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 27 Feb 2011 12:21:05 +0100

xvba-video (0.7.7-2) unstable; urgency=low

  * Add symlink to the fglrx_drv_video.so in /usr/lib/dri/.
    Closes: #608391
  * Add lintian overrides for source-contains-prebuilt-binary.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 02 Jan 2011 13:24:47 +0100
