=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: non-free/libs
 Priority: optional
 Homepage: http://www.splitted-desktop.com/~gbeauchesne/
-Maintainer: Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>
 Uploaders: Patrick Matthäi <pmatthaei@debian.org>
 Build-Depends: debhelper (>= 7), libva-dev, libgl1-mesa-dev
 Standards-Version: 3.9.1
@@ -12,7 +13,7 @@
 
 Package: xvba-va-driver
 Architecture: i386 amd64
-Depends: ${shlibs:Depends}, ${misc:Depends}, fglrx-driver (>= 1:10-9), libva1
+Depends: ${shlibs:Depends}, ${misc:Depends}, fglrx-driver (>= 1:10-9) | fglrx (>= 2:8.840) | fglrx-updates (>=2:8.840), libva1
 Description: XvBA-based backend for VA API (AMD fglrx implementation)
  X-Video Bitstream Acceleration (XvBA), designed by AMD for its ATI/AMD Radeon
  GPU, is a future extension of the X video extension (Xv) for the X Window
