=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,8 @@
 	ARCH := x86
 endif
 
+DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
+
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
@@ -24,15 +26,20 @@
 	touch $@
 
 clean:
+	[ -f debian/links ] && rm debian/links || true
 	dh_testdir
 	dh_testroot
 	dh_clean
 
+%: %.in
+	sed -e 's/@MULTIARCH@/$(DEB_HOST_MULTIARCH)/g' $< > $@
+
 install: build
+	$(MAKE) -f debian/rules debian/links
 	dh_testdir
 	dh_testroot
 	dh_prep
-	dh_install "$(ARCH)/xvba_drv_video.so" "usr/lib/va/drivers/"
+	dh_install "$(ARCH)/xvba_drv_video.so" "usr/lib/$(DEB_HOST_MULTIARCH)/dri/"
 
 binary-arch: build install
 	dh_testdir
@@ -40,6 +47,7 @@
 	dh_installchangelogs NEWS
 	dh_installdocs
 	dh_install
+	dh_lintian
 	dh_link
 	dh_compress
 	dh_fixperms
