=== debian/watch ===
version=3
http://www.splitted-desktop.com/~gbeauchesne/xvba-video/xvba-video-(\d.*).bin.tar.gz
