## xvba-video 0.8.0

=== debian/changelog ===
xvba-video (0.8.0-3) unstable; urgency=low

  * Bump Standards-Version to 3.9.3 (no changed needed).

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 24 Feb 2012 19:28:06 +0100

xvba-video (0.8.0-2) unstable; urgency=low

  [ Andreas Beckmann ]
  * Switch Build-Depends from fglrx-driver to libxvbaw-dev.
  * Switch Depends from fglrx-driver to libxvbaw1.
  * Fix watch file to find the source tarball, not the prebuilt binaries.
  * Bump debhelper compat level to 8 and switch build system from cdbs to dh.
  * Install the upstream changelog (NEWS).

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 25 Sep 2011 15:29:35 +0200

xvba-video (0.8.0-1) unstable; urgency=low

  * New upstream release.
    - Move package to contrib/libs, it is released under the terms of the
      GPLv2+ now, yeah!
    - Adjust the debian licensing.
  * Move packaging to cdbs.
  * Bump Standards-Version to 3.9.2 (no changes needed).
  * Remove .la files.
  * Remove deprecated debian/links file.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 26 Jun 2011 18:50:32 +0200
