=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	rm -f debian/xvba-va-driver/usr/lib/dri/*.la

override_dh_installchangelogs:
	dh_installchangelogs NEWS
